

/* FONTS*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,600,400,300|Montserrat:400,700|Lato:400,300,700,900,400italic);
@import url('../font/font-awesome/css/font-awesome.min.css');
@import url('../font/stroke/style.css');

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300);
/*You can add your won color also */
body {
  font-family: 'Trebuchet MS';;
  font-family: 'Roboto', sans-serif;
  background: #fff;
  font-size: 14px;
  font-weight:600;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  color: #666;
  line-height: 25px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#carousel-area {
  overflow: hidden;
  background: #2c3e50;
  /*
			WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
			now override the 3.3 new styles for modern browsers & apply opacity
			*/
}
#carousel-area .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
#carousel-area .carousel-inner .active {
  opacity: 1;
}
#carousel-area .carousel-inner .active.left,
#carousel-area .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#carousel-area .carousel-inner .next.left,
#carousel-area .carousel-inner .prev.right {
  opacity: 1;
}
#carousel-area .carousel-control {
  z-index: 2;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  #carousel-area .carousel-inner > .item.next,
  #carousel-area .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  #carousel-area .carousel-inner > .item.prev,
  #carousel-area .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  #carousel-area .carousel-inner > .item.next.left,
  #carousel-area .carousel-inner > .item.prev.right,
  #carousel-area .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
#carousel-area .item {
  background-size: 100%;
  background-size: cover;
  height: 560px;
}
#carousel-area .item .carousel-caption {
       top: 53%;
    right: 37%;
    left: 2%;
    text-shadow: none;
}
#carousel-area .item .carousel-caption h2 {
  font-family: 'loveloblack';
      background: rgba(25, 24, 24, 0.47);
  font-size: 30px;
  text-transform: uppercase;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
}
#carousel-area .item .carousel-caption h3 {
  font-family: Trebuchet MS;
  font-size: 24px;
  font-weight: 100;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
}
#carousel-area .item .carousel-caption .btn {
  margin: 30px 15px;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
}
#carousel-area .active {
  opacity: 1;
}
#carousel-area .active.left,
#carousel-area .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
#carousel-area .carousel-control {
  z-index: 10;
  width: 35px;
  height: 55px;
  top: 50%;
  padding: 10px 5px;
  box-shadow: none;
  background-image: none;
  margin-top: -35px;
  text-shadow: none;
}
#carousel-area .carousel-control i {
  border-radius: 100%;
  border: 2px solid #fff;
  width: 50px;
  height: 50px;
  padding: 15px;
}
#carousel-area .carousel-control i:hover {
  background: rgba(255, 255, 255, 0.2);
}
#carousel-area .left.carousel-control {
  left: 5%;
}
#carousel-area .right.carousel-control {
  right: 5%;
}
#carousel-area .carousel-indicators {
  bottom: 45px;
}
#carousel-area .carousel-indicators li {
  border-radius: 4px;
  width: 40px;
  height: 8px;
  margin: 0 5px;
  opacity: 0.5;
}
#carousel-area .carousel-indicators li:hover,
#carousel-area .carousel-indicators li.active {
  opacity: 1.0;
}
#carousel-area:hover .carousel-control {
  display: block;
}
#carousel-area i {
  margin-right: 10px;
}
.sidebar-categories li a {
	    color: #084CD8;
    padding: 10px 0;
border-bottom: 1px solid #ECEBEB; text-transform: uppercase;
}
.title_inner {
   font-family: Trebuchet MS;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.6;
    color: #FFF;
    text-transform: uppercase;
}
.sidebar-categories li a:before {
    content: "\f104";
    font-family: FontAwesome !important;
    font-size: 8px;
    padding-right: 10px;
    position: relative;
    top: -1px;
}
.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

p,li{    text-align: justify;}


.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}
.width_100{width:100%;}
.width_85{ width: 85%;}
.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.services_item li {
    list-style: none;
    margin: 0px 0 10px 0;
    padding: 7px;
    border: 1px solid #ccc;
    border-left: 4px solid #5fa5e4;
    background-color: #fff;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
.mar_t_110{ margin-top:110px;}
.fnt_xl{font-size:20px;}
.fnt_m{ font-weight: 400; font-size: 14px; line-height: 3;}
.inside_menu{min-height:0px;}
.icon_img{width:30px;}
.in_cnt_head{text-align:center;	}
.in_cnt_head p{text-align:justify;}
.in_cnt_head h3{    border-top: 1px solid #CACACA;border-bottom: 1px solid #CACACA;padding: 5px 0 5px 0;}
.navbar-nav .active{ border-bottom: 4px solid green;    background-color: none;}
.navbar-default .navbar-nav>.active>a { color: blue;background-color: #F8F8F8;}
.clr_black{color:black;}
.clr_gray{color:gray;}
.min_hgt_0{min-height:0px;}
.content_box{    min-height: 600px;}